/* title of object */
"Archive" = "Arquivo";

/* String_On_Page_Template */
"Please add at least one page to this collection." = "Adicione pelo menos uma página para esta coleção.";

/* String_On_Page_Template */
"Please turn on Publish Archives in the Collection Inspector." = "Ative Arquivos Publicados no Inspetor de Coleções.";